<?php
declare(strict_types = 1);

class_exists('DB') || die;

require_once(__DIR__ . '/classes/AdminGroups.class.php');

template:
{
	AdminGroups::tplSection('group_categories');

	if (!Template::$data['edit_perms'])
	{
		App::redirect('group/' . $_GET['group_id']);
	}
}

update:
{
	AdminGroups::changePermsCategories();
}

get_data:
{
	AdminGroups::getGroup();

	AdminGroups::getGroups();

	AdminGroups::getPermsCategories();
}
?>